Subject: [Sip] TOTE and other end to end control

From: "Even, Roni" <[email-masked]>
Date: Thu, 28 Feb 2008 17:59:11 +0200

Hi,

I read the draft and would like to mention that for camera control is real-time since today the feedback is by looking at the received video stream. There is RFC4573 describing far end camera control.

As for media path connection there is also the RTCP feedback in RFC4585 and RFC5124 as well asdraft-ott-avt-rtcp-guidelines-00 that tries to define what you can do in RTCP.

Roni Even

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip